Subject: Ticket Assigned - 9415304936 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 17:33:20 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9415304936 - Damaged WWD Zed                    Hi           09:20 PM, 13th Mar                     Zed                    Sorry I thought support number was off until tomarrow.           09:20 PM, 13th Mar                     Zed                    Order ref number           09:21 PM, 13th Mar                     Zed                    Can you assist with 2 things;           09:21 PM, 13th Mar                     Zed                             09:22 PM, 13th Mar                     Zed                    The gap is wide. Looks like the screws are not tighten properly           09:23 PM, 13th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:25 PM, 13th Mar                     Zed                    Sure. Thank you           09:25 PM, 13th Mar                   Aws                   Can you please confirm if it is the 2-seater or 3-seater sofa           09:26 PM, 13th Mar                     Zed                    2 seater one is ok           09:26 PM, 13th Mar                   Aws                   The gap is in the 3-seater sofa  right?           09:27 PM, 13th Mar                     Zed                    3 seater one from one side has gap           09:27 PM, 13th Mar                     Zed                    Yes           09:27 PM, 13th Mar                     Zed                    One side is perfect.           09:27 PM, 13th Mar                   Aws                   Thank you for confirming           09:27 PM, 13th Mar                   Aws                   Can you please confirm if there is any other issue with the sofas?           09:28 PM, 13th Mar                     Zed                    Sofas are exactly where they installed it not moved around at all. Np other issues.           09:28 PM, 13th Mar                     Zed                    No other issues.           09:29 PM, 13th Mar                   Aws                   Thank you for confirming           09:29 PM, 13th Mar                   Aws                   Please allow me a moment and I will check on this for you.           09:29 PM, 13th Mar                     Zed                    Looking from the front on the right side.           09:29 PM, 13th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:30 PM, 13th Mar                   Aws                   Kindly note your complaint number 4702505  Team will be in touch with you within 3-5 days to check the issue           09:30 PM, 13th Mar                   Aws                   Thank you for your patience & coopration, Zed           09:30 PM, 13th Mar                     Zed                    Delivery was very late in the evening. Delivery team was in a hurry. Anyways thanks. Will wait for your team to get in touch.           09:31 PM, 13th Mar                   Aws                   We are really sorry for this           09:32 PM, 13th Mar                   Aws                   I will mention the same in the complaint           09:32 PM, 13th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:32 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5842447